div.document {
    width: 100%;
    margin: 0 auto 0 auto;
}

div.body {
    min-width: 450px;
    max-width: 100%;
    margin: 30px auto 0 auto;
}

div.bodywrapper {
    margin: 0 0 0 350px;
}

div.sphinxsidebar {
    max-height: 100%;
    overflow-y: auto;
    width: 350px;
    font-size: 14px;
    line-height: 1.5;
}

dl {
    margin: 0 0 30px 0;
    padding: 0;
}
